---
term: reki
slug: reki
alt forms: []
search terms:
  glb:
  - reki
  eng:
  - rake
  - harrow
  epo:
  - rastilo
  - erpilo
  - rasti
  - erpi
  spa:
  - grada
  - rastra
ipa: ˈɾeki
ipa link: http://ipa-reader.xyz/?text=ˈɾeki&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: rake, harrow; rake, harrow
  epo: rastilo, erpilo; rasti, erpi
  spa: grada, rastra
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - rake
    - harrow
  - - rake
    - harrow
  epo:
  - - rastilo
    - erpilo
  - - rasti
    - erpi
  spa:
  - - grada
    - rastra
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Rechen
    Englisa: rake, raking
    Niponsa: レーキ &ldquo;rēki&rdquo;
    Swahilisa: reki
tags:
- tul
rhyme:
  anarki:
    word class: b
    term: anarki
    eng: anarchy
    epo: anarkio, anarĥio
    spa: anarqu&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  benki:
    word class: b
    term: benki
    eng: bench
    epo: benko
    spa: banco (<em>asiento largo</em>), banca, banquillo, poyo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bisteki:
    word class: b
    term: bisteki
    eng: steak, beefsteak
    epo: bifsteko
    spa: bistec, bist&eacute;, bistez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bloki:
    word class: b.oj
    term: bloki
    eng: blocking, obstruction, prevention; block, obstruct, prevent, avoid
    epo: blokado, baro, evito; bloki, bari, eviti
    spa: obstrucci&oacute;n, prevenci&oacute;n; obstruir, prevenir, evitar, eludir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  breyki:
    word class: b.oro
    term: breyki
    eng: brake(s); brake
    epo: bremsilo; bremsi
    spa: freno; frenar, frenarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bronki:
    word class: b
    term: bronki
    eng: bronchus, bronchial tube
    epo: bronko
    spa: bronquio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  celki:
    word class: l
    term: celki
    eng: 'so that, in order for '
    epo: por ke
    spa: para que, con la intenci&oacute;n de que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ceski:
    word class: su n
    term: Ceski
    eng: Czech Republic, Czechia
    epo: Ĉeĥio, Ĉeĥujo
    spa: Rep&uacute;blica Checa, Chequia
    deu: Tschechien, Tschechische Republik
    fra: ""
    rus: ""
    zho: ""
  cuki:
    word class: b.nenoj
    term: cuki
    eng: cycle; cycle
    epo: ciklo; cigliĝi
    spa: ciclo, periodo, per&iacute;odo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daraki:
    word class: b.oro
    term: daraki
    eng: crack, fissure, crevice, split, slit, rift, cleft; crack
    epo: fendo, fendaĵo; fendiĝi, fendi
    spa: grieta, fisura; agrietar, agrietarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  druki:
    word class: su n
    term: Druki
    eng: Bhutan
    epo: Butano
    spa: But&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  durki:
    word class: l
    term: durki
    eng: while
    epo: dum kiam, dum
    spa: mientras (que)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eleki:
    word class: b
    term: eleki
    eng: cardamom, elaichi
    epo: kardamomo
    spa: cardamomo, <em>Amomum</em>, <em>Aframomum</em>, <em>Elettaria</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eski:
    word class: b.nenoj
    term: eski
    eng: skiing; ski
    epo: skio; skii
    spa: esqu&iacute;; esquiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eslovaki:
    word class: su n
    term: Eslovaki
    eng: Slovakia
    epo: Slovakio, Slovakujo
    spa: Eslovaquia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrayki:
    word class: b.nenoj
    term: estrayki
    eng: (labor) strike; (go on) strike
    epo: striko; striki
    spa: huelga, paro; hacer huelga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exiki:
    word class: b
    term: exiki
    eng: threshold, sill
    epo: sojlo
    spa: umbral (<em>paso primero; valor m&iacute;nimo</em>), lindar, busco, limen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  feki:
    word class: l
    term: feki
    eng: that (<em>noun-modifying conjunction</em>)
    epo: ke (<em>modifante substantivojn</em>)
    spa: de que (<em>conjunci&oacute;n que modifica sustantivos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finki:
    word class: l
    term: finki
    eng: until (<em>+ sentence</em>)
    epo: ĝis kiam
    spa: hasta que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  folki:
    word class: l
    term: folki
    eng: the more, the less
    epo: ju
    spa: conforme, entre, cuanto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gixiki:
    word class: b
    term: gixiki
    eng: rite, ritual
    epo: rito, ritaro
    spa: rito, ritual
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haki:
    word class: b.oj
    term: haki
    eng: right; have the right (to)
    epo: rajto; rajti
    spa: derecho; tener derecho (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  handaki:
    word class: b
    term: handaki
    eng: trench, ditch, moat, gutter
    epo: foso, tranĉeo, defluilo
    spa: trinchera, foso, cuneta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoki:
    word class: b
    term: hoki
    eng: hockey
    epo: hokeo
    spa: <em>hockey</em>, j&oacute;quey
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hyerarki:
    word class: b
    term: hyerarki
    eng: hierarchy
    epo: hierarkio,nhierarĥio
    spa: jerarqu&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iraki:
    word class: su n
    term: Iraki
    eng: Iraq
    epo: Irako
    spa: Irak
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  isula kuki:
    word class: su n
    term: Isula Kuki
    eng: Cook Islands
    epo: Kukinsuloj
    spa: (Islas) Cook
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaleki:
    word class: l jm
    term: jaleki
    eng: right before (<em>+ sentence</em>)
    epo: tuj antaŭ ol (<em>+ frazo</em>)
    spa: justo antes de que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaxaki:
    word class: l jm
    term: jaxaki
    eng: right after (<em>+ sentence</em>), as soon as
    epo: tuj post kiam (<em>+ frazo</em>)
    spa: justo despu&eacute;s de que, tan pronto como
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jivaki:
    word class: b
    term: jivaki
    eng: mercury (<em>element</em>), Hg
    epo: hidrargo
    spa: mercurio (<em>elemento</em>), Hg
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jojiki:
    word class: b
    term: jojiki
    eng: tissue (<em>biology</em>), histo-
    epo: histo
    spa: tejido (<em>biolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaki:
    word class: b
    term: kaki
    eng: persimmon
    epo: persimono
    spa: caqui, <em>Diospyros</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kayaki:
    word class: b.nenoj
    term: kayaki
    eng: kayak; kayak
    epo: kajako
    spa: kayak
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kazaki:
    word class: su n
    term: Kazaki
    eng: Kazakhstan
    epo: Kazaĥio, Kazaĥujo
    spa: Kazaj(i)st&aacute;n, Kazakst&aacute;n, Kazajia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ki:
    word class: l
    term: ki
    eng: that
    epo: ke
    spa: que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koki:
    word class: b.oj
    term: koki
    eng: cooking; cook
    epo: kuiro; kuiri
    spa: cocina (<em>actividad</em>); cocinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komiki:
    word class: b
    term: komiki
    eng: comics, manga
    epo: komikso, bildliteraturo
    spa: historieta, tira c&oacute;mica, c&oacute;mic, manga, <em>cartoon</em>, cart&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kopihaki:
    word class: b.oj
    term: kopihaki
    eng: copyright
    epo: kopirajto
    spa: derecho (de autor), <em>copyright</em>; registrar (los derechos de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koski:
    word class: l
    term: koski
    eng: because, since
    epo: ĉar
    spa: porque, debido a que, a causa de que, car
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kuki:
    word class: b
    term: kuki
    eng: HTTP cookie, browser cookie, web cookie, Internet cookie, cookie (<em>computer</em>)
    epo: kuketo, ĵetono, retumila memoreto
    spa: <em>cookie</em> (<em>HTTP, de navegador, inform&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lavraki:
    word class: b
    term: lavraki
    eng: perch, bass, <em>Perciformes</em>
    epo: perko
    spa: perca, ra&ntilde;o, mero, cherna, <em>Perciformes</em>, robalo, r&oacute;balo,
      lubina, lobina, robaliza, <em>Moroniformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leki:
    word class: l
    term: leki
    eng: before (<em>+ sentence</em>)
    epo: antaŭ ol
    spa: antes (de que)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meniki:
    word class: b.oj
    term: meniki
    eng: immunity; immunize
    epo: imuno
    spa: inmunidad; inmunizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  milki:
    word class: b
    term: milki
    eng: (landed) property, (real) estate
    epo: bieno
    spa: bienes ra&iacute;ces, inmueble, propiedad (<em>que genera ingresos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minxihaki:
    word class: b
    term: minxihaki
    eng: civil rights
    epo: civilaj rajtoj
    spa: derecho civil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mogoki:
    word class: b.oj
    term: mogoki
    eng: witnessing; witness (<em>be witness to</em>)
    epo: okulvidi, spekti, vidi (okazon)
    spa: presenciar, observar, ser testigo (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mozambiki:
    word class: su n
    term: Mozambiki
    eng: Mozambique
    epo: Mozambiko
    spa: Mozambique
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ohotski:
    word class: su n
    term: Ohotski
    eng: Okhotsk
    epo: Oĥotska (urbotipa loĝloko)
    spa: Ojotsk (<em>mar, puerto</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ozbeki:
    word class: su n
    term: Ozbeki
    eng: Uzbekistan
    epo: Uzbekio, Uzbekujo, Uzbekistano
    spa: Uzbekist&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paki:
    word class: su n
    term: Paki
    eng: Pakistan
    epo: Pakistano
    spa: Pakist&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  parki:
    word class: b.oj
    term: parki
    eng: parking; park
    epo: parkado, parkumado; parki, parkadi, parkumi
    spa: estacionamiento, parqueo, aparcamiento, <em>parking</em>; estacionar, parquear,
      aparcar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rucuki:
    word class: b.oj
    term: rucuki
    eng: recycling; recycle
    epo: recikligo; recikligi
    spa: reciclaje; reciclar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sicunki:
    word class: b
    term: sicunki
    eng: puberty
    epo: puberteco, puberto
    spa: pubertad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suibloki:
    word class: b
    term: suibloki
    eng: dam, barrage
    epo: akvobaraĵo
    spa: presa, dique, represa, azud(a); represar, contener, reprimir, detener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suki:
    word class: b.oj
    term: suki
    eng: like; like
    epo: ŝato; ŝati
    spa: gusto, agrado; gustar(le), gustar de, agradar(le), disfrutar (de), amar,
      placer(le)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarki:
    word class: b
    term: tarki
    eng: turkey (<em>bird</em>), <em>Meleagris</em>
    epo: meleagro
    spa: pavo, guajolote, pisco, chompipe, kuts, <em>Meleagris</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  temki:
    word class: l
    term: temki
    eng: that, about which
    epo: pri tio, ke
    spa: sobre (el hecho de) que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tojiki:
    word class: su n
    term: Tojiki
    eng: Tajikistan
    epo: Taĝikio, Taĝikujo
    spa: Tayikist&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  turki:
    word class: su n
    term: Turki
    eng: Turkey, T&uuml;rkiye
    epo: Turkujo, Turkio
    spa: Turqu&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vaki:
    word class: b
    term: vaki
    eng: heron, egret, bittern, <em>Ardeidae</em>
    epo: ardeo, egreto, botaŭro, ardeedo
    spa: garza, garceta, avetoro, <em>Ardeidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wiki:
    word class: b
    term: wiki
    eng: wiki
    epo: vikio
    spa: wiki
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wiski:
    word class: b
    term: wiski
    eng: whiskey
    epo: viskio
    spa: g&uuml;isqui, <em>whiskey</em>, <em>whisky</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xaki:
    word class: l
    term: xaki
    eng: after (<em>+ sentence</em>), once (<em>+ sentence</em>)
    epo: post kiam
    spa: despu&eacute;s de que, una vez que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorki:
    word class: l
    term: xorki
    eng: since (<em>+ sentence</em>)
    epo: ekde tio ke
    spa: de(sde) que
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xweki:
    word class: b
    term: xweki
    eng: sap
    epo: sevo, planta suko
    spa: savia, cazumbre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yunki:
    word class: b.oro
    term: yunki
    eng: courage; dare, have the courage (to, for), encourage
    epo: kuraĝo; kuraĝi, kuraĝigi
    spa: valor; dar valor, alentar, motivar, atreverse, tener valor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- reki
...
